Subject: Re: [bug#55538] [PATCH] gnu: virtuoso-ose: Update to 7.2.7.

From: Efraim Flashner <[email-masked]>
Date: Mon, 30 May 2022 09:21:00 +0300

Go ahead and sort the native-inputs alphabetically and it looks good to
me!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted